using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
	public class RoomCardTypeRepository : RepositoryBase<RoomCardType>, IRoomCardTypeRepository
	{
		public RoomCardType Get(string name)
		{
			return LoadAll().FirstOrDefault(r => r.Name == name);
		}
	}
}
